* {
  margin: 0;
  padding: 0;
  text-decoration: none !important;
  list-style: none !important;
}

.d-flexx {
  display: flex;
  justify-content: space-between;
}

p {
  margin-bottom: 0px !important;
}

.p {
  padding: 50px 0px;
}

.m {
  margin: 50px 0px;
}

.mail {
  position: fixed;
  right: 0;
  top: 50%;
  border-radius: 50%;
  width: 70px;
  height: 70px;
  background: white;
  padding: 0px 0px 0px 10px;
}

.mail i {
  color: #2bce5b;
  font-size: 50px;
}

/* header */
/* .wead-head { background: #b14949;}
.wead-head-2{ font-size: 13px;}
.wead-head-3{ font-size: 13px; width: 13%;}
.wead-head-3  a{ color: white; transition: 0.5s; }
.wead-head-3 a:hover{ animation: headahover linear 0.5s; color: #d4bfbf;  }
@keyframes headahover{ 50%{ transform: scale(1.5);} 100%{transform: rotate(20deg);}} */

@media(max-width:768px){
  .scrollable-menu {
    height: auto;
    max-height: 800px;
    overflow-x: scroll;
    overflow-y: scroll;
    z-index: 999;

  }
  .dropdown-1 {
    position: absolute;
    z-index: 100;
    background: white;
    top: 0px;
    width: 310px !important;
    margin-left: -29px;
    display: block;
    overflow-y: scroll;
    
}
  .dropdown-2 {
    width: 300px !important;
    margin-left: -26px;
}
.insurence{
  display: none;
}
}

/* nav */
.navbar {
  background: #790006;
  position: fixed;
  width: 100%;
  top: 0;
  z-index: 1000;
}
li.nav-item {
  padding: 0px 40px;
} 

.navbar h1 a {
  text-shadow: 2px 2px 5px black, 3px 3px 5px white;
}

.navbar .navbar-brand  img {
  width: 168px;
  /* height: 63px; */
}



.navbar li a {
  display: inline-block;
  transition: 0.5s;
  position: relative;
  color: #fff;
  padding: 10px 0px;
}

.navbar li a::after {
  position: absolute;
  transition: 0.5s;
  content: " ";
  left: 0;
  bottom: -1px;
  width: 0%;
  height: 0px;
  background: white;
}

.navbar li a:hover::after {
  width: 100%;
  height: 1.50px;
}

.dropdown-1 li a:hover::after {
  display: none;
}

.dropdown-1 li a:hover {
  margin: 0;
  color: #e5b637;
}

.dropdown-1 li a {
  color: black;
}

.dropdown-1 li a {
  font-size: 13px;
}

.dropdown-1 {
  position: absolute;
  z-index: 100;
  background: white;
  top: 21px;
  width: 700px;
}

.dropdown-1 ul li {
  display: none;
  position: relative;
}

.dropdown-1 ul li:nth-child(1)::after {
  transition: 0.5s;
  content: " ";
  position: absolute;
  border-radius: 50%;
  width: 5px;
  top: 50%;
  height: 5px;
  left: -10px;
  bottom: 0;
  background: black;
}

.dropdown-1 ul li:nth-child(2)::after {
  transition: 0.5s;
  content: " ";
  position: absolute;
  border-radius: 50%;
  width: 5px;
  top: 50%;
  height: 5px;
  left: -10px;
  bottom: 0;
  background: black;
}

.dropdown-1 ul li:nth-child(3)::after {
  transition: 0.5s;
  content: " ";
  position: absolute;
  border-radius: 50%;
  width: 5px;
  top: 50%;
  height: 5px;
  left: -10px;
  bottom: 0;
  background: black;
}

.dropdown-1 ul li:nth-child(4)::after {
  transition: 0.5s;
  content: " ";
  position: absolute;
  border-radius: 50%;
  width: 5px;
  top: 50%;
  height: 5px;
  left: -10px;
  bottom: 0;
  background: black;
}

.dropdown-1 ul li:nth-child(5)::after {
  transition: 0.5s;
  content: " ";
  position: absolute;
  border-radius: 50%;
  width: 5px;
  top: 50%;
  height: 5px;
  left: -10px;
  bottom: 0;
  background: black;
}

.dropdown-1 ul li:nth-child(6)::after {
  transition: 0.5s;
  content: " ";
  position: absolute;
  border-radius: 50%;
  width: 5px;
  top: 50%;
  height: 5px;
  left: -10px;
  bottom: 0;
  background: black;
}

.dropdown-1 ul li:nth-child(7)::after {
  transition: 0.5s;
  content: " ";
  position: absolute;
  border-radius: 50%;
  width: 5px;
  top: 50%;
  height: 5px;
  left: -10px;
  bottom: 0;
  background: black;
}

.dropdown-1 ul li:nth-child(8)::after {
  transition: 0.5s;
  content: " ";
  position: absolute;
  border-radius: 50%;
  width: 5px;
  top: 50%;
  height: 5px;
  left: -10px;
  bottom: 0;
  background: black;
}

.dropdown-1 ul li:nth-child(9)::after {
  transition: 0.5s;
  content: " ";
  position: absolute;
  border-radius: 50%;
  width: 5px;
  top: 50%;
  height: 5px;
  left: -10px;
  bottom: 0;
  background: black;
}

.dropdown-1 ul li:nth-child(10)::after {
  transition: 0.5s;
  content: " ";
  position: absolute;
  border-radius: 50%;
  width: 5px;
  top: 50%;
  height: 5px;
  left: -10px;
  bottom: 0;
  background: black;
}

.dropdown-1 ul li:nth-child(11)::after {
  transition: 0.5s;
  content: " ";
  position: absolute;
  border-radius: 50%;
  width: 5px;
  top: 50%;
  height: 5px;
  left: -10px;
  bottom: 0;
  background: black;
}

.dropdown-1 ul li:nth-child(12)::after {
  transition: 0.5s;
  content: " ";
  position: absolute;
  border-radius: 50%;
  width: 5px;
  top: 50%;
  height: 5px;
  left: -10px;
  bottom: 0;
  background: black;
}


.dropdown-1 ul li:nth-child(1):hover::after {
  content: " ";
  position: absolute;
  border-radius: 50%;
  width: 5px;
  top: 50%;
  height: 5px;
  left: -10px;
  bottom: 0;
  background: #e5b637;
}

.dropdown-1 ul li:nth-child(2):hover::after {
  content: " ";
  position: absolute;
  border-radius: 50%;
  width: 5px;
  top: 50%;
  height: 5px;
  left: -10px;
  bottom: 0;
  background: #e5b637;
}

.dropdown-1 ul li:nth-child(3):hover::after {
  content: " ";
  position: absolute;
  border-radius: 50%;
  width: 5px;
  top: 50%;
  height: 5px;
  left: -10px;
  bottom: 0;
  background: #e5b637;
}

.dropdown-1 ul li:nth-child(4):hover::after {
  content: " ";
  position: absolute;
  border-radius: 50%;
  width: 5px;
  top: 50%;
  height: 5px;
  left: -10px;
  bottom: 0;
  background: #e5b637;
}

.dropdown-1 ul li:nth-child(5):hover::after {
  content: " ";
  position: absolute;
  border-radius: 50%;
  width: 5px;
  top: 50%;
  height: 5px;
  left: -10px;
  bottom: 0;
  background: #e5b637;
}

.dropdown-1 ul li:nth-child(6):hover::after {
  content: " ";
  position: absolute;
  border-radius: 50%;
  width: 5px;
  top: 50%;
  height: 5px;
  left: -10px;
  bottom: 0;
  background: #e5b637;
}

.dropdown-1 ul li:nth-child(7):hover::after {
  content: " ";
  position: absolute;
  border-radius: 50%;
  width: 5px;
  top: 50%;
  height: 5px;
  left: -10px;
  bottom: 0;
  background: #e5b637;
}

.dropdown-1 ul li:nth-child(8):hover::after {
  content: " ";
  position: absolute;
  border-radius: 50%;
  width: 5px;
  top: 50%;
  height: 5px;
  left: -10px;
  bottom: 0;
  background: #e5b637;
}

.dropdown-1 ul li:nth-child(9):hover::after {
  content: " ";
  position: absolute;
  border-radius: 50%;
  width: 5px;
  top: 50%;
  height: 5px;
  left: -10px;
  bottom: 0;
  background: #e5b637;
}

.dropdown-1 ul li:nth-child(10):hover::after {
  content: " ";
  position: absolute;
  border-radius: 50%;
  width: 5px;
  top: 50%;
  height: 5px;
  left: -10px;
  bottom: 0;
  background: #e5b637;
}

.dropdown-1 ul li:nth-child(11):hover::after {
  content: " ";
  position: absolute;
  border-radius: 50%;
  width: 5px;
  top: 50%;
  height: 5px;
  left: -10px;
  bottom: 0;
  background: #e5b637;
}

.dropdown-1 ul li:nth-child(12):hover::after {
  content: " ";
  position: absolute;
  border-radius: 50%;
  width: 5px;
  top: 50%;
  height: 5px;
  left: -10px;
  bottom: 0;
  background: #e5b637;
}


.navbar ul li:hover .dropdown-1 div:nth-child(1) {
  margin: 10px;
}

.navbar ul li:hover .dropdown-1 div:nth-child(2) {
  margin: 10px;
}

.navbar ul li:hover .dropdown-1 div:nth-child(3) {
  margin: 10px;
}

.navbar ul li:hover .dropdown-1 div:nth-child(4) {
  margin: 10px;
}

.navbar ul li:hover .dropdown-1 ul li:nth-child(1) {
  display: block;
  animation: litop linear 0.5s;
  animation-delay: 0.2s;
}

.navbar ul li:hover .dropdown-1 ul li:nth-child(2) {
  display: block;
  animation: litop linear 0.5s;
  animation-delay: 0.4s;
}

.navbar ul li:hover .dropdown-1 ul li:nth-child(3) {
  display: block;
  animation: litop linear 0.5s;
  animation-delay: 0.6s;
}

.navbar ul li:hover .dropdown-1 ul li:nth-child(4) {
  display: block;
  animation: litop linear 0.5s;
  animation-delay: 0.8s;
}

.navbar ul li:hover .dropdown-1 ul li:nth-child(5) {
  display: block;
  animation: litop linear 0.5s;
  animation-delay: 1s;
}

.navbar ul li:hover .dropdown-1 ul li:nth-child(6) {
  display: block;
  animation: litop linear 0.5s;
  animation-delay: 1.2s;
}

.navbar ul li:hover .dropdown-1 ul li:nth-child(7) {
  display: block;
  animation: litop linear 0.5s;
  animation-delay: 1.4s;
}

.navbar ul li:hover .dropdown-1 ul li:nth-child(8) {
  display: block;
  animation: litop linear 0.5s;
  animation-delay: 1.6s;
}

.navbar ul li:hover .dropdown-1 ul li:nth-child(9) {
  display: block;
  animation: litop linear 0.5s;
  animation-delay: 1.8s;
}

.navbar ul li:hover .dropdown-1 ul li:nth-child(10) {
  display: block;
  animation: litop linear 0.5s;
  animation-delay: 2s;
}

.navbar ul li:hover .dropdown-1 ul li:nth-child(11) {
  display: block;
  animation: litop linear 0.5s;
  animation-delay: 2.2s;
}

.navbar ul li:hover .dropdown-1 ul li:nth-child(12) {
  display: block;
  animation: litop linear 0.5s;
  animation-delay: 2.4s;
}

@keyframes litop {
  50% {
    transform: scale(1.1);
  }
}



.nav-2 ul li:hover .dropdown-2 {
  display: block;
}

.dropdown-2 {
  width: 300px;
}

.dropdown-2 p {
  font-size: 16px;
  color: #e5b637;
  display: none;
  margin: 0;
}

.navbar ul li:hover .dropdown-1 p {
  display: block;
}

.navbar ul li:hover .dropdown-1 {
  padding: 10px;
}


.nav-3 {
  width: 25%;
  align-items: center;
}

.nav-3 input {
  width: 100%;
  outline: none;
  border-radius: 50px;
  padding: 0px 10px;
  margin-right: 10px;
}
.navbar-light .navbar-nav .nav-link {
  color: #fff !important;
}
@media(max-width:768px){
  .navbar .navbar-brand img{ 
     width: 104px;
 }

 .dropdown-1::-webkit-scrollbar {
  width: 1em;
}
 
.dropdown-1::-webkit-scrollbar-track {
  box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
}
 
.dropdown-1::-webkit-scrollbar-thumb {
  background-color: darkgrey;
  outline: 1px solid slategrey;
}
.navbar {
  background: #670404b8;
  position: fixed;
  width: 100%;
  top: 0;
  z-index: 1000;
}


@media(max-width:34em) {
  .main {
    min-width: 150px;
    width: auto;
    display: inline-flex;
    margin-left: -141px;
}
}
@media(max-width:768px){
.main {
  min-width: 150px;
  width: auto;
  display: inline-flex;
  margin-left: 0px !important;
}
}
@media(device-width:768px){
  .main {
    min-width: 150px;
    width: auto;
    display: inline-flex;
    margin-left: 10px;
  }
}
.main{
  display: flex;
}
.main {
  
  display: flex;
}


.main {
  min-width: 150px;
  width: auto;
  display: inline-flex;
  margin-left: -141px;
}
}
@media(device-width:768px){
  .main {
    min-width: 150px;
    width: auto;
    display: inline-flex;
    margin-left: 10px;
  }
}
.jaipur-icon {
  display: flex;
  margin-top: 10px;
  padding: 0px 4px;
  margin-left: 28px;
}
/* navbar css end here */


/* citys-app-option */
/* .citys-app-option{ background: peru; padding: 10px 0px; margin-top: 44px;}
.citys-app-option-1{width: 20%;}
.citys-app-option-2 { margin-left: 20px !important;} */


html,
body {
  height: 100%;
}

body {
  padding: 0;
  margin: 0;
  color: #2c3e51;
  background: #f5f5f5;
  font-family: 'Ubuntu', sans-serif;
}

.containe {
  display: inline-block !important;
  width: 75%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}




.jaipur-icon {
  display: flex;
  margin-top: 10px;
  padding: 0px 4px;
  margin-right: -10px;
}

select {
  display: none !important;
}

.dropdown-select {
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.25) 0%, rgba(255, 255, 255, 0) 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#40FFFFFF', endColorstr='#00FFFFFF', GradientType=0);
  background-color: #fff;
  border-radius: 6px;
  border: solid 1px #eee;
  box-shadow: 0px 2px 5px 0px rgba(155, 155, 155, 0.5);
  box-sizing: border-box;
  cursor: pointer;
  display: block;
  float: left;
  font-size: 14px;
  font-weight: normal;
  height: 42px;
  line-height: 40px;
  outline: none;
  padding-left: 18px;
  padding-right: 30px;
  position: relative;
  text-align: left !important;
  transition: all 0.2s ease-in-out;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  white-space: nowrap;
  width: auto;

}

.dropdown-select:focus {
  background-color: #fff;
}

.dropdown-select:hover {
  background-color: #fff;
}

.dropdown-select:active,
.dropdown-select.open {
  background-color: #fff !important;
  border-color: #bbb;
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.05) inset;
}

.dropdown-select:after {
  height: 0;
  width: 0;
  border-left: 4px solid transparent;
  border-right: 4px solid transparent;
  border-top: 4px solid #777;
  -webkit-transform: origin(50% 20%);
  transform: origin(50% 20%);
  transition: all 0.125s ease-in-out;
  content: '';
  display: block;
  margin-top: -2px;
  pointer-events: none;
  position: absolute;
  right: 10px;
  top: 50%;
}

.dropdown-select.open:after {
  -webkit-transform: rotate(-180deg);
  transform: rotate(-180deg);
}

.dropdown-select.open .list {
  -webkit-transform: scale(1);
  transform: scale(1);
  opacity: 1;
  pointer-events: auto;
}

.dropdown-select.open .option {
  cursor: pointer;
}

.dropdown-select.wide {
  opacity: 85%;
  border-radius: 15px;
  width: 100%;
}

.dropdown-select.wide .list {
  left: 0 !important;
  right: 0 !important;
}

.dropdown-select .list {
  box-sizing: border-box;
  transition: all 0.15s cubic-bezier(0.25, 0, 0.25, 1.75), opacity 0.1s linear;
  -webkit-transform: scale(0.75);
  transform: scale(0.75);
  -webkit-transform-origin: 50% 0;
  transform-origin: 50% 0;
  box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.09);
  background-color: #fff;
  border-radius: 6px;
  margin-top: 4px;
  padding: 3px 0;
  opacity: 0;
  overflow: hidden;
  pointer-events: none;
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 999;
  max-height: 250px;
  overflow: auto;
  border: 1px solid #ddd;
}

.dropdown-select .list:hover .option:not(:hover) {
  background-color: transparent !important;
}

.dropdown-select .dd-search {
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0.5rem;
}

.dropdown-select .dd-searchbox {
  width: 90%;
  border: 1px solid #999;
  padding: 0px 5px;
  border-color: #999;
  border-radius: 4px;
  outline: none;
}

.dropdown-select .dd-searchbox:focus {
  border-color: #12CBC4;
}

.dropdown-select .list ul {
  padding: 0;
}

.dropdown-select .option {
  cursor: default;
  font-weight: 400;
  line-height: 40px;
  outline: none;
  padding-left: 18px;
  padding-right: 29px;
  text-align: left;
  transition: all 0.2s;
  list-style: none;
}

.dropdown-select .option:hover,
.dropdown-select .option:focus {
  background-color: #f6f6f6 !important;
}

.dropdown-select .option.selected {
  font-weight: 600;
  color: #12cbc4;
}

.dropdown-select .option.selected:focus {
  background: #f6f6f6;
}

.dropdown-select a {
  color: #aaa;
  text-decoration: none;
  transition: all 0.2s ease-in-out;
}

.dropdown-select a:hover {
  color: #666;
}




/* big-day-celibration */
.big-day-celibration {
  background: url(../image/bigday.jpg) no-repeat;
  background-size: cover;
  width: 100%;
  padding: 150px 0px;
  background-attachment: fixed;
}
.big-day-celibration-1 h1 {
  font-size: 100px;
  text-shadow: 0px 0px 5px #d2d3d0;
  font-family: 'Oswald', sans-serif;
}

.big-day-celibration-2 input {
  outline: none;
  border: none;
  color: white;
  opacity: 65%;
  background: brown;
  border-radius: 15px;
}

.big-day-celibration-2 input::placeholder {
  color: white;
}

.big-day-celibration-3 {
  display: inline-block;
}

.big-day-celibration-3 a {
  background: #d69134;
  border: 2px white solid;
  transition: 0.5s;
  color: white;
  padding: 10px 20px;
  display: inline-block;
}

.big-day-celibration-3 a:hover {
  border-radius: 15px;
  color: white;
}

.big-day-celibration-1 p {
  font-size: 16px;
  margin: 10px 0px !important;
  text-shadow: 0px 0px 5px #000;
}


/* trusted-vendor-1 */
.trusted-vendor-1 {
  width: 10%;
  margin: 0px 30px;
}

.trusted-vendor-1-1 {
  width: 50%;
  margin: auto;
}

.trusted-vendor-1-1 img {
  height: 50px;
}

.trusted-vendor-1 p {
  color: gray;
}

.trusted-vendorh2 {
  color: peru;
}

.trusted-vendor-2 {
  width: 10%;
  margin: auto;
}

.trusted-vendor span {
  color: #ff0356;
}







/* wedding-website */
.wedding-website-1-1 {
  background: rgba(0, 0, 0, 0.3);
  padding: 15px !important;
  border: solid 4px white;
}

.wedding-website {
  background: url(../image/weddingback.jpg) no-repeat;
  background-size: cover;
  background-attachment: fixed;
}

.wedding-website-1-1 img {
  height: 150px;
  transition: 0.5s;
}

.wedding-website-1-1 h3 {
  color: white;
}

.wedding-website-1-1 p {
  color: white !important;
}

.wedding-website-1-1 div {
  overflow: hidden;
}

.wedding-website-1-1:hover img {
  transform: scale(1.1);
}



/* Find-Trusted-Vendors */
.Find-Trusted-Vendors-1 {
  margin-top: 30px;
}

.Find-Trusted-Vendors span {
  color: #ff0356;
}

.Find-Trusted-Vendors-1-1 {
  width: 25%;
  margin: 0px 10px;
}

.Find-Trusted-Vendors-1-1-img img {
  height: 200px;
}

.Find-Trusted-Vendors-1-1 p {
  transition: 0.5s;
}

.Find-Trusted-Vendors-1-1:hover p {
  color: palevioletred !important;
  transform: scale(1.1) !important;
}


/* keep-update */
/* .keep-update { background: url(../image/update.png) no-repeat; background-size: cover; background-attachment: fixed; padding: 150px 0px;} */
.keep-update-2 a {
  padding: 10px;
  background: brown;
  transition: 0.5s;
  color: white;
}

.keep-update-2 a:hover {
  transform: scale(1.1);
  color: white;
}

.keep-update-2 input {
  outline: none;
}

.keep-update-1 span {
  color: #ff0356;
}

.keep-update-1 p {
  margin: 10px 0px !important;
}






/* Getting married-1 */
.Getting-married-1-1 img {
  height: 225px;
  transition: 0.5s;
}

.Getting-married-2-1 p {
  transition: 0.5s;
}

.Getting-married-2-1:hover p {
  color: palevioletred !important;
  margin-bottom: 0 !important;
}

.Getting-married-1-1 {
  overflow: hidden;
}

.Getting-married-2-1:hover img {
  transform: scale(1.1);
}

/* real-wedding-storis */
.real-wedding-storis-1-all {
  margin-top: 30px;
}

.real-wedding-storis-1 span {
  color: #ff0356;
}

.wedding-stars {
  position: absolute;
  left: 20px;
  top: 50%;
  transition: 0.5s;
  opacity: 0;
  color: white;
  z-index: 50;
}

.wedding-stars i {
  color: #d69134;
  text-shadow: -2px -2px 2px white;
  margin-left: 5px;
  display: inline-block;
}

.wedding-stars p {
  color: white;
}

.real-wedding-storis-1-1 {
  margin: 0px 8px;
  position: relative;
}

.real-wedding-storis-1-1-img img {
  position: relative;
}

.real-wedding-storis-1-1 a:hover .wedding-stars {
  opacity: 100;
}

.real-wedding-storis-1-1 a:hover p {
  color: white !important;
  z-index: 1000;
}

.real-wedding-storis-1-1 p {
  color: black;
  transition: 0.5s !important;
}

.real-wedding-storis-1-1 a::before {
  content: " ";
  position: absolute;
  transition: 0.5s;
  background: rgba(0, 0, 0, 0.3) !important;
  right: 0;
  bottom: 0;
  height: 0%;
  width: 0%;
}

.real-wedding-storis-1-1 a:hover::before {
  width: 100%;
  height: 100%;
  z-index: -1;
}

.real-wedding-storis-1-1 a::after {
  content: " ";
  position: absolute;
  transition: 0.5s;
  background: rgba(0, 0, 0, 0.3) !important;
  left: 0;
  top: 0;
  height: 0%;
  width: 0%;
}

.real-wedding-storis-1-1 a:hover::after {
  height: 100%;
  width: 100%;
}

.real-wedding-storis-an a {
  color: black;
  padding: 10px 20px;
  transition: 0.5s;
  margin-top: 30px !important;
  display: inline-block;
  background: #e5b637;
}

.real-wedding-storis-an a:hover {
  color: white;
  border-radius: 15px;
}


/* Download-app */
.Download-app {
  background: #67040469;
}

.Download-app-1 span {
  color: #ff0356;
}

.Download-app-1 i {
  color: white;
}

.Download-app-2 {
  margin-top: 20px;
}

.Download-app-2 a {
  padding: 10px 20px;
  background: #e5b637;
  transition: 0.5s;
  color: white;
}

.Download-app-2 a:hover {
  color: white;
  transform: scale(1.1);
}

.Download-app-2 input {
  outline: none;
}

.Download-app-2 p {
  margin: 10px 0px;
}



/* inspreation */
.inspirations-2 {
  margin-top: 30px !important;
}

.inspreation-1 img {
  border-radius: 30px 0px 30px 0px;
  transition: 0.5s;
}

.inspreation-1 img:hover {
  border-radius: 0px 30px 0px 30px;
  box-shadow: 0px 0px 15px #000000;
}

.inspreation-1 span {
  color: #ff0356;
}

/* .inspreation-1 div div:nth-child(2) {
  margin-top: 20px;
}

.inspreation-1 div div:nth-child(3) {
  margin-top: 40px;
}

.inspreation-1 div div:nth-child(4) {
  margin-top: 60px;
} */

.inspirations-an a {
  padding: 10px 20px;
  background: #e5b637;
  margin-top: 30px !important;
  display: inline-block;
  color: black;
  transition: 0.5s;
}

.inspirations-an a:hover {
  border-radius: 15px;
  color: white;
}



/* wedding-Vogue */
.wedding-vogue-1 span {
  color: #ff0356;
}

.wedding-vogue-2-1 h6 {
  color: #515136;
  font-size: 18px;
  margin: 10px 0px 0px 0px;
}

.wedding-vogue-a a {
  padding: 10px 20px;
  background: #e5b637;
  margin-top: 30px !important;
  display: inline-block;
  transition: 0.5s;
  color: black;
}

.wedding-vogue-a a:hover {
  color: white;
  border-radius: 15px;
}





/* contet-us */
.contet-us span {
  color: #ff0356;
}

.contet-us {
  background: bisque;
}

.contet-us-1 a {
  background: #e5b637;
  padding: 10px 20px;
}


/* pro */
.pro span {
  color: #ff0356;
}

.pro a {
  color: #e5b637;
  transition: 0.5s;
}

.pro a:hover {
  color: #e5b637;
  transform: scale(1.1);
}

.pro p {
  color: gray;
}

/* footer */
.fot {
  position: fixed;
  bottom: 0;
  background: #670404;
  padding: 5px 0px;
  width: 100%;
  height: 35px;
}

.fot:hover {
  height: 415px;
}

.wead-head-5 {
  width: 50% !important;
}

.wead-head-5 i {
  color: white;
}

.fott h5 {
  text-shadow: 2px 4px 3px #000 !important;
  color: white;
}

.fot h3 {
  text-shadow: 0px 0px 5px white !important;
  color: white;
}

.fo a {
  padding: 10px;
  transition: 0.5s;
  width: 85px;
  display: inline-block;
  color: black;
  background: #e5b637;
}

.fo a:hover {
  color: white;
}

.footer hr {
  background: white !important;
}

.footer div div ul li a:nth-child(1) {
  margin-top: 3px;
  color: whitesmoke;
}

.footer div div ul li a:nth-child(2) {
  margin-top: 3px;
  color: whitesmoke;
}

.footer div div ul li a:nth-child(3) {
  margin-top: 3px;
  color: whitesmoke;
}

.footer div div ul li a:nth-child(4) {
  margin-top: 3px;
  color: whitesmoke;
}

.footer div div ul li a:nth-child(5) {
  margin-top: 3x;
  color: whitesmoke;
}

.footer div div ul li a:nth-child(6) {
  margin-top: 3px;
  color: whitesmoke;
}

.footer div div ul li a:nth-child(7) {
  margin-top: 3px;
  color: whitesmoke;
}

.footer div div ul li a:nth-child(8) {
  margin-top: 3px;
  color: whitesmoke;
}

.footer div div ul li a:nth-child(9) {
  margin-top: 3px;
  color: whitesmoke;
}

.footer div div ul li a:nth-child(10) {
  margin-top: 3px;
  color: whitesmoke;
}

.footer div div ul li a:nth-child(11) {
  margin-top: 3px;
  color: whitesmoke;
}

.footer div div ul li a:nth-child(12) {
  margin-top: 3px;
  color: whitesmoke;
}

.redam-code h5 {
  color: #e6e6e6;
  text-shadow: none !important;
}

@media(max-width:1024px) {
  .fot:hover {
    height: 445px;
  }
}

@media(max-width:991px) {
  .fot {
    height: auto;
    position: unset;
  }

  .fot:hover {
    height: auto;
  }
}

@media(max-width:375px) {
  .wead-head-5 {
    width: 40%;
  }
}







@media(max-width:1024px) {
  .nvabr {
    display: none;
  }

  .navbar li a {
    font-size: 16px;
  }

  .p {
    padding: 25px 0px;
  }

  .big-day-celibration {
    padding: 85px 0px;
}

  .m {
    margin: 25px 0px;
  }

  .wead-head-3 {
    width: 17%;
  }
  .main{
    display: flex;
  }

}

@media(max-width:991px) {
  .wead-head-3 {
    width: 20%;
  }

  /* .nav-3{width: 8%;} */

  .mr-t-f {
    margin-top: 20px !important;
  }

  .contet-us-u {
    margin-top: 20px !important;
  }

  /* foot */
  .fott div:nth-child(3) {
    margin-top: 20px !important;
  }

  .fott div:nth-child(4) {
    margin-top: 20px !important;
  }

  /* asasasaasas */
 .navbar li a {
    font-size: 10px !important;
}

  .big-day-celibration-1 h1 {
    font-size: 50px;
  }

  .big-day-celibration {
    padding: 94px;
}

  .keep-update-2 input {
    width: 50% !important;
  }

  .Getting-married-2 div:nth-child(3) {
    margin-top: 20px !important;
  }

  .Getting-married-2 div:nth-child(4) {
    margin-top: 20px !important;
  }

  .do-img {
    margin-top: 30px !important;
  }

  .inspreation-1 div div:nth-child(2) {
    margin-top: 0 !important;
  }

  .inspreation-1 div div:nth-child(4) {
    margin-top: 20px !important;
  }

  .inspreation-1 div div:nth-child(3) {
    margin-top: 20px !important;
  }

  .ani-img {
    margin-top: 20px !important;
  }

  .contact-2-ro {
    margin-top: 30px !important;
  }
}


@media(max-width:767px) {

  .wead-head-3 {
    width: 21%;
  }

  .containe {
    width: 50%;
  }

  .fot-last-bo {
    display: block;
    text-align: center;
  }

  .wead-head-3 {
    margin: auto;
  }

  /* asasaas */
  .wead-head-3 {
    width: 21%;
  }

  /* .nav-3 {width: 6%;} */
  .big-day-celibration-2 input {
    width: 100% !important;
  }

  .trusted-vendor-1 {
    width: 30%;
  }

  .Find-Trusted-Vendors-1 {
    margin-top: 20px !important;
  }

  .Getting-married-2 div:nth-child(3) {
    margin-top: 20px !important;
  }

  .Getting-married-2 div:nth-child(4) {
    margin-top: 20px !important;
  }

  .real-wedding-storis-1-all {
    margin-top: 20px !important;
  }

  .real-wedding-storis-an a {
    margin-top: 20px !important;
  }

  .redam-code-1 {
    margin-top: 0 !important;
  }

  .Download-app-1 div div:nth-child(2) {
    margin-top: 30px;
  }

  .inspreation-1 div div:nth-child(1) {
    margin-top: 0 !important;
  }

  .inspreation-1 div div:nth-child(2) {
    margin-top: 20px !important;
  }

  .inspreation-1 div div:nth-child(3) {
    margin-top: 20px;
  }

  .inspreation-1 div div:nth-child(4) {
    margin-top: 20px;
  }

  .inspreation-1-a {
    margin-top: 20px !important;
  }

  .inspirations-an a {
    margin-top: 20px !important;
  }

  .inspreation-1 div:nth-child(1) {
    margin-top: 20px !important;
  }

  .wedding-vogue-a a {
    margin-top: 20px !important;
  }

  .contet-us-u {
    margin-top: 30px !important;
  }

  .foot2-up {
    margin-top: 20px !important;
  }

  .fot-last-bo {
    display: block !important;
    text-align: center;
  }

  .fot-last-bo div {
    margin: auto;
  }
}


@media(max-width:575px) {
  .p {
    padding: 25px 0px;
  }

  header {
    display: none;
  }

  .foot2-up {
    margin-top: 20px !important;
  }

  /* asasas */
  .Getting-married-2 div:nth-child(2) {
    margin-top: 15px;
  }
}


@media(max-width:500px) {
  .nav-2 {
    display: none;
  }

  header {
    display: none;
  }

  .p {
    padding: 15px 0px;
  }

  .containe {
    width: 35%;
  }

  .Getting-married-1 h3 {
    font-size: 19px;
  }

  .select-container {
    width: 130px;
  }

  .wead-head-1 {
    display: block;
    padding-left: 5px !important;
  }

  .wead-head-1 div:nth-child(2) {
    margin-top: 5px;
  }

  .wead-head-3 {
    width: 25%;
  }

  .nav-3 {
    width: 10%;
  }

  .big-day-celibration {
    padding: 108px 0px;
  }

  .big-day-celibration-1 h1 {
    font-size: 30px;
  }

  .Getting-married-2 div:nth-child(2) {
    margin-top: 15px !important;
  }

  .inspreation-1 div div:nth-child(2) {
    margin-top: 20px !important;
  }

  .inspreation-1 div div:nth-child(1) {
    margin-top: 0px !important;
  }

  .foo {
    margin-top: 20px !important;
  }

  .f-head {
    display: block;
    text-align: center;
  }

  .f-head div {
    margin: auto;
  }
}

@media(max-width:475px) {
  .info-2-4 {
    flex-wrap: wrap;
  }

  .info-2-4 p {
    width: 100%;
    margin: 0 !important;
  }

  /* asasasa */

}

@media(max-width:425px) {
  .containe {
    width: 100%;
  }

  .citys-app-option-1 {
    flex-wrap: wrap;
  }

  .citys-app-option-2 {
    margin-top: 10px;
    margin-left: 0;
  }

  .Download-app-2 {
    flex-wrap: wrap;
    justify-content: center;
  }

  .Download-app-2 input {
    width: 100% !important;
    padding: 5px;
    margin-bottom: 10px;
  }

  /* .nav-3{width: 15%;} */
  .wead-head-3 {
    width: 35%;
  }

  .contet-us-1 a {
    padding: 10px 3px;
  }

  /* asasasaas */
  .p {
    padding: 10px 0px !important;
  }

  .m {
    margin: 10px 0px !important;
  }

  .containe {
    width: 100%;
  }

  .citys-app-option-1 {
    flex-wrap: wrap;
  }

  .citys-app-option-2 {
    width: 100%;
    margin-left: 0 !important;
    margin-top: 10px !important;
  }

  .citys-app-option-3 {
    left: 29%;
    top: 30px;
  }

  .inspirations-2 {
    margin-top: 0 !important;
  }

  .do-img {
    margin-top: 20px;
  }

  .keep-update-2 input {
    width: 100% !important;
  }

  .keep-update-2 {
    flex-wrap: wrap;
  }

  .keep-update-2 a {
    margin-top: 10px;
  }

  .Download-app-2 {
    flex-wrap: wrap;
    text-align: center;
    justify-content: center;
  }

  .Download-app-2 input {
    width: 100% !important;
    padding: 5px;
    margin-bottom: 10px;
  }

}


@media(max-width:375px) {
  .citys-app-option-3 {
    left: 32% !important;
  }

  .wead-head-3 {
    width: 35%;
  }

  /* .nav-3 { width: 13%;} */
}

@media(max-width:320px) {
  .citys-app-option-3 {
    left: 37% !important;
  }

  .wead-head-1 {
    text-align: center;
  }

  .wead-head-1 div:nth-child(2) {
    margin: auto;
  }

  /* .nav-3{ width: 15%;} */
  .big-day-celibration-1 h1 {
    font-size: 29px;
  }

  .contet-us-1 a {
    padding: 10px 3px;
  }

}

@media(max-width:640px) {
  .col-lg-12 {
    width: 100%;
  }

  .Getting-married-1-1 {
    margin-left: 60px;
    width: 200px;
}

  .Getting-married-2-1 p {
    margin-left: 120px;
  }
}

@media(max-width:768px) {
  /* .col-lg-12 {
    width: 100%;
    margin-left: 35px;
} */

  .Getting-married-1-1 {
    width: 200px;
  }

  .Getting-married-2-1 p {
    margin-left: 110px;
}
}

@media(max-width:1024px) {
  .col-lg-12 {
    width: 100%;
  }

  .Getting-married-1-1 {
    width: 200px;
  }

  .Getting-married-2-1 p {
    width: 60px;
  }
}







i.text-white.bi.bi-search {
  padding: 0px 10px;
  margin-left: -25px;
}
.wedding-website p{
background-image: url(https://img.freepik.com/premium-photo/luxury-wedding-concept-wedding-rings-flowers_23-2148652001.jpg);
background-position: center;
background-repeat: no-repeat;
background-size: cover;
}
.Getting-married {
  background-image: url(https://i.pinimg.com/originals/7b/34/e4/7b34e491825161ea2b14740c9dcb8228.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  }
  